Bug 5685 - Невозможно поменять фон в KDM
: Невозможно поменять фон в KDM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-12 17:07 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-12 17:07:49
Это происходит по причине отсутствия в пакете kde-setings 
ссылки /usr/share/config/kdm/backgroundrc 
на ../../../../etc/X11/kdm/backgroundrc.
------- Comment #1 From 2004-12-14 11:32:41 -------
fixed in kdebase-3.3.1-alt5